Sử dụng API remix video của Sora 2 (POST /v1/videos//remix) để biến đổi một video_id hiện có với prompt, phong cách và các biến thể mới thông qua CometAPI.
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}Hoàn tất bản render gốc trước
Poll và tải xuống bản remix
Bearer token authentication. Use your CometAPI key.
Completed source video id.
Describe the change you want to make to the existing video.
"Shift the color palette to teal, sand, and rust, with a warm backlight."
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}